<?php

/**
 * Fired during plugin activation
 *
 * @link       https://wp.solar
 * @since      1.0.0
 *
 * @package    Wp_Solar
 * @subpackage Wp_Solar/includes
 */

/**
 * Fired during plugin activation.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @since      1.0.0
 * @package    Wp_Solar
 * @subpackage Wp_Solar/includes
 * @author     WP Solar <hi@wp.solar>
 */
class Wp_Solar_Activator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function activate() {
		add_option( 'wp_solar_account', array() );
		add_option( 'wp_solar_installed_plugins', array() );
		add_option( 'wp_solar_installed_themes', array() );
	}

}
